Stop installing events.h - it contains a broken include itself and
[ira/wip.git] / source4 / lib / events / config.mk
1 [SUBSYSTEM::LIBEVENTS]
2 PUBLIC_DEPENDENCIES = LIBTEVENT
3 CFLAGS = -Ilib/events
4
5 LIBEVENTS_OBJ_FILES = $(addprefix $(libeventssrcdir)/, tevent_s4.o)